{
    "key": "legendary_monsters_molten_metal_ingot",
    "category": "metal",
    "primary": 8.3,
    "secondary": 3.4,
    "tertiary": 3.5,
    "durability": 628,
    "integrityCost": 2,
    "integrityGain": 8,
    "magicCapacity": 42,
    "toolLevel": "minecraft:diamond",
    "toolEfficiency": 4,
    "tints": {
        "glyph": "a9b3b7",
        "texture": "a9b3b7"
    },
    "textures": [
        "heavy",
        "metal"
    ],
    "effects": {
        "armorPenetration":18,
        "criticalStrike":[2,0.2]
    },
    "material": {
        "items": [ "legendary_monsters:molten_metal_ingot" ]
    },
    "requiredTools": {
        "hammer_dig": "minecraft:diamond"
    }
}